#rates{
  background-repeat: no-repeat;
  background-size: cover;
  font-family: $fourth-font;
  padding: 130px 0;
  @media (max-width: 991px){
    padding: 30px 0;
  }
  .wrap-title-list{
    margin-bottom: 70px;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
  }
  .wrap-menu-lists{
    max-width: 1120px;
    width: 100%;
    margin: 0 auto;
  }
  .wrap-separate{
    margin-top: 100px;
    margin-bottom: 95px;
    @media (max-width: 991px){
      margin: 30px 0;
    }
  }
  .menu-lists{
    margin-bottom: 2.5rem;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
  }
  .beer-lists-content{
    max-width: 640px;
    width: 100%;
    display: inline-block;
  }
  .beer-name{
    position: relative;
    overflow: hidden;
    flex: 1;
    &:after{
      content: '';
      background-image: radial-gradient(circle closest-side, #cbb9a6 calc(100% - 1px), transparent 100%);
      background-repeat: repeat-x;
      background-size: 30px 8px;
      height: 10px;
      top: 50%;
      margin-left: 30px;
      width: 100%;
      position: absolute;
    }
    a{
      text-decoration: underline;
      color: $rate-name-color;
      font-size: 28px;
      font-weight: 700;
      @media (max-width: 767px){
        font-size: 20px;
      }
    }
  }
  .beer-content{
    p{
      font-size: 16px;
      margin:0;
      @media (max-width: 767px){
        font-size: 14px;
      }
    }
  }
  .beer-price{
    padding-left: 23px;
    @media (max-width: 991px){
      padding-left: 15px;
    }
    p{
      color: $beer-price-color;
      font-weight: 700;
      font-size: 28px;
      @media (max-width: 767px){
        font-size: 20px;
      }
    }
  }


  .customer-rate{
    max-width: 795px;
    width: 100%;
    display: inline-block;
    text-align: left;
    margin-bottom: 2rem;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
    p{
      font-size: 24px;
      font-style: italic;
      @media (max-width: 767px){
        font-size: 18px;
      }
    }
  }
  .customer-name{
    margin-bottom: 1.5rem;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
    p{
      color: $rate-name-color;
      font-size: 24px;
      font-weight: 700;
      margin: 0;
      @media (max-width: 767px){
        font-size: 18px;
      }
    }
  }
  .slick-slide{
    img{
      margin: 0 auto;
    }
  }
  //
  .wrap-rate-slide{

    .next{
      list-style-type: none;
      &:before{
        content: url("../images/previous.png");
      }
    }
    .prev{
      list-style-type: none;
      &:before{
        content: url("../images/next.png");

      }
    }

  }


  //

  .rate-content{
    outline: 0;
  }
  .slick-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1000;
    cursor: pointer;
    &:hover{
      opacity: 0.7;
      transition: 0.7s all;
    }
    &.prev{
      right: 0;
  }
  }

  @media (max-width: 505px){
    .beer-name:after{
      display: none;
    }
  }
}